﻿* {
    font-family: Roboto;
}
.card img {
    width: 200px;
}
body {
    margin: 10px;
    background: #3eb5a3;
    background: -webkit-linear-gradient(25deg, #278f81 70%, #3eb5a3 100%);
    background: linear-gradient(25deg, #278f81 50%, #3eb5a3 100%);
}
.LoginContentArea .card {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    max-width: 350px;
    width: 90%;
    height: 500px;
    margin: auto;
    border-radius: 20px;
}
.LoginContentArea .card .card-content {
    width: 100%;
}
@media only screen and (max-height: 500px) {
    .LoginContentArea .card {
        top: 200px;
    }
}
@media only screen and (max-height: 300px) {
    .LoginContentArea .card {
        top: 400px;
    }
}
.LoginContentArea i.btn {
    width: 50%;
    padding: 0;
    height: 39px;
}
.LoginContentArea i.btn input {
    width: 100%;
    height: 36px;
    margin: -7px 0 0 0;
}
#defaultLogin_pnlLoginControls {
    margin: 5px !important;
}
.footerBottom {
    position: absolute;
    right: 0;
    bottom: 0;
    margin-top: 20px;
    top: 490px;
    text-align: right;
}
.forgotPasswordPopup input {
    height: 30px !important;
}
#JobSync_LoginButton {
    width: 100%;
}
#JobSync_LoadingFakeButton {
    width: 100%;
    height: 25px !important;
}
.footerBottom span, .footerBottom a {
    color: white !important;
    font-size: 13px !important;
}
._ForgotPasswordEmailMessage {
    margin-top: 0;
}
span.UserName,
span.Password,
span.SelectCompany,
._LoginTextBox.ForgotPassword {
    font-size: 11pt;
    width: 180px;
    display: block;
    color: #278f81;
    margin-bottom: 5px;
}
._LoginTextBox.UserName,
._LoginTextBox.Password,
._LoginDropDown.Company,
._LoginTextBox.ForgotPassword {
    font-size: 10pt;
    width: 180px;
    font-weight: normal;
    display: block;
    color: #000000;
    margin-bottom: 20px;
}
._LoginDropDown.Company {
    width: 185px;
    height: 20px;
}
._LoginLink {
    font-size: 10pt;
    margin-top: 10px;
    font-size: 10pt;
    width: 180px;
    font-weight: bold;
    display: block;
    color: #999999;
}
._LoginButton {
    border: none;
    padding-top: 4px;
    padding-bottom: 5px;
    font-weight: bold;
    height: 24px;
    margin-bottom: 5px;
    background-color: rgb(26, 143, 189);
    color: White;
}
._LoginButton.Loading {
    background-image: url('../../Images/Loading.gif');
    background-position: center;
    background-repeat: no-repeat;
}

._LoginCheckBox {
    font-size: 10pt;
    width: 180px;
    display: block;
    color: #999999;
    margin-bottom: 5px;
}
#modalResult {
    max-height: 200px;
    max-width: 600px;
}
#modalCompany {
    max-height: 250px;
    max-width: 600px;
}
.modal .modal-content {
    height:100%;
}
.modal.modal-fixed-footer .modal-footer {
    border:none;
    background:none;
}
.LoginContentArea .form-system-login {
    margin-top:10px;
}
.LoginContentArea .form-system-login a {
    width: 100%;
    margin-bottom: 10px;
}
.LoginContentArea forgot-password-label, .LoginContentArea a.login-label{
    margin-top: 10px;
    display: block;
    color: rgb(0, 150, 136);
}

.LoginContentArea.ssoLogin #pnlSpinner {
    margin-top:65px;
}
._LoginContainer input[type=text], ._LoginContainer input[type=password] {
    margin-bottom: 5px;
    height: 35px;
}
.loginWithMicrosoft {
    text-align:center;
    padding:20px;
}
.loginWithMicrosoft p{
    text-decoration: line-through;
}
.loginWithMicrosoft p span{
    background: rgb(255, 255, 255);
    display: inline-block;
    width: 50px;
}